.u-section-1 .u-sheet-1 {
  min-height: 418px;
}

.u-section-1 .u-list-1 {
  width: 695px;
  margin: 121px 201px 60px auto;
}

.u-section-1 .u-repeater-1 {
  min-height: 237px;
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 9px 0 10px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  filter: none;
  margin: 0 auto;
  padding: 8px 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 9px 0 10px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  filter: none;
  margin: 0 auto;
  padding: 8px 20px;
}

.u-section-1 .u-container-layout-3 {
  padding: 9px 0 10px;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  filter: none;
  margin: 0 auto;
  padding: 8px 20px;
}

.u-section-1 .u-container-layout-4 {
  padding: 9px 0 10px;
}

.u-section-1 .u-btn-4 {
  --radius: 6px;
  font-weight: 700;
  filter: none;
  margin: 0 auto;
  padding: 8px 20px;
}

.u-section-1 .u-container-layout-5 {
  padding: 9px 0 10px;
}

.u-section-1 .u-btn-5 {
  --radius: 6px;
  font-weight: 700;
  filter: none;
  margin: 0 auto;
  padding: 8px 20px;
}

.u-section-1 .u-container-layout-6 {
  padding: 9px 0 10px;
}

.u-section-1 .u-btn-6 {
  --radius: 6px;
  font-weight: 700;
  filter: none;
  margin: 0 auto;
  padding: 8px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    margin-right: 25px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 533px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}